<template>
	<view class="vh100 flex column">
		<!-- tabbar -->
		<view>
			<tabbar></tabbar>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				avatarSrc: "", //头像地址
				menuCurrent: null, //tabbar当前页
			}
		},
		onShow() {
			// 当页面显示时，设置tabber的激活项
			this.$store.commit('setTabbarCurrent', 2)
		},
		methods: {
		}
	}
</script>

<style lang="scss">
	.topbar {
		background-color: $uni-color-error;
		height: 176rpx;
	}
	.topTit{margin-right: 104rpx;}
</style>